@echo off
mkdir win386
copy *.* win386
if exist clidata.c goto x1
copy ..\null.fil win386\clidata.c
:x1
if not exist p1.p goto l1
cd win386
bpatch p1.p -b -p
erase p1.p
cd ..
erase p1.p
:l1
if exist clidde.c goto x2
copy ..\null.fil win386\clidde.c
:x2
if not exist p2.p goto l2
cd win386
bpatch p2.p -b -p
erase p2.p
cd ..
erase p2.p
:l2
if exist client.c goto x3
copy ..\null.fil win386\client.c
:x3
if not exist p3.p goto l3
cd win386
bpatch p3.p -b -p
erase p3.p
cd ..
erase p3.p
:l3
if exist client.h goto x4
copy ..\null.fil win386\client.h
:x4
if not exist p4.p goto l4
cd win386
bpatch p4.p -b -p
erase p4.p
cd ..
erase p4.p
:l4
if exist client.rc goto x5
copy ..\null.fil win386\client.rc
:x5
if not exist p5.p goto l5
cd win386
bpatch p5.p -b -p
erase p5.p
cd ..
erase p5.p
:l5
if exist clires.h goto x6
copy ..\null.fil win386\clires.h
:x6
if not exist p6.p goto l6
cd win386
bpatch p6.p -b -p
erase p6.p
cd ..
erase p6.p
:l6
if exist makefile goto x7
copy ..\null.fil win386\makefile
:x7
if not exist p7.p goto l7
cd win386
bpatch p7.p -b -p
erase p7.p
cd ..
erase p7.p
:l7
if exist servdata.c goto x8
copy ..\null.fil win386\servdata.c
:x8
if not exist p8.p goto l8
cd win386
bpatch p8.p -b -p
erase p8.p
cd ..
erase p8.p
:l8
if exist servdde.c goto x9
copy ..\null.fil win386\servdde.c
:x9
if not exist p9.p goto l9
cd win386
bpatch p9.p -b -p
erase p9.p
cd ..
erase p9.p
:l9
if exist server.c goto x10
copy ..\null.fil win386\server.c
:x10
if not exist p10.p goto l10
cd win386
bpatch p10.p -b -p
erase p10.p
cd ..
erase p10.p
:l10
if exist server.h goto x11
copy ..\null.fil win386\server.h
:x11
if not exist p11.p goto l11
cd win386
bpatch p11.p -b -p
erase p11.p
cd ..
erase p11.p
:l11
if exist server.rc goto x12
copy ..\null.fil win386\server.rc
:x12
if not exist p12.p goto l12
cd win386
bpatch p12.p -b -p
erase p12.p
cd ..
erase p12.p
:l12
if exist servres.h goto x13
copy ..\null.fil win386\servres.h
:x13
if not exist p13.p goto l13
cd win386
bpatch p13.p -b -p
erase p13.p
cd ..
erase p13.p
:l13
cd win386
erase apply.bat
